Xkdrive(1)

NAME
Xkdrive - tiny X server

SYNOPSIS
Xvesa [:display] [option...] Xfbdev [:display] [option...] Xigs [:display] [option...] Xtrident [:display] [option...] Xsis530 [:display] [option...] Xtrio [:display] [option...] Xitsy [:display] [option...]

DESCRIPTION
Xkdrive is a family of X servers designed to be particularly small. This manual page describes the common functionality of the Xkdrive servers; for information on a specific X server, please refer to the relevant manual page.

OPTIONS
In addition to the standard options accepted by all X servers (see Xserver(1)), all the Xkdrive servers accept the following options:

-screen widthxheight[xdepth]
    use a screen of the specified size.

-zaphod
    disable switching screens by moving the pointer accross a screen boundary.

-3button
    disable emulation of a middle mouse button by chording.

-2button
    enable emulation of a middle mouse button by chording.

-dumb
    disable hardware acceleration.

-softCursor
    disable the hardware cursor.

-card card
    not documented.

-videoTest
    not documented.

-standalone
    not documented.

SEE ALSO
X(__miscmansuffix__), Xserver(1), xdm(1), xinit(1), Xvesa(1), Xfbdev(1).

AUTHORS
The Xkdrive common core was written by Keith Packard, based on XFree86 which, in turn, is based on the Sample Implementation of X.